
Smart Proxy - Bug #8373

Set :foreman_url in /etc/foreman-proxy/settings.yml

11/12/2014 11:17 AM - Martin Milata

Status: Duplicate   

Priority: Normal   

Assignee:    

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

The smart-proxy-abrt plugin (and possibly other plugins) needs to send requests to Foreman, and for that it needs to know its URL.

Can you set the following line in /etc/foreman-proxy/settings.yml during installation?

:foreman_url: https://<foreman's url>

Related issues:

Is duplicate of Installer - Bug #7833: Deploy foreman_url setting for proxy c... Closed 10/07/2014

History

#1 - 12/04/2014 10:27 AM - Eric Helms

- Project changed from Katello to Smart Proxy

- Category deleted (Installer)

#2 - 12/05/2014 03:28 AM - Dominic Cleal

- Is duplicate of Bug #7833: Deploy foreman_url setting for proxy configuration added

#3 - 12/05/2014 03:28 AM - Dominic Cleal

- Status changed from New to Duplicate
